#Properties for LiteLoader 1.7.10_04
#Sat Mar 21 19:50:09 MSK 2015
soundManagerFix=true
tabAlwaysExpanded=false
search.jarfiles=false
version.macrokeybindmod=31
search.mods=true
log=stderr
version.worldeditcui=31
allowForceUpdate=false
loadingbar=true
search.classpath=false
modInfoScreen=true
search.jar=false
search.zipfiles=false
disableJInput=false
